# Configure Monitor Setup for Hyprland

# Assign Monitors
#monitor=DP-2,3440x1440@100,0x0,1
#monitor=HDMI-A-1,1920x1080@60,3440x160,1
#monitor=DP-3,disable

# Set Default Workspaces
#workspace=HDMI-A-1,7
#workspace=DP-2,1


monitor=eDP-1,2256x1504@60,0x0,1.5
#monitor=DP-2,1024x786,2256x0,1
workspace=eDP-1,1
#monitor=DP-1,preferred,auto,1
#monitor=DP-2,preferred,auto,1
#monitor=DP-3,preferred,auto,1
#monitor=DP-4,preferred,auto,1
